Subject: Fwd: one day leave request
From: Parvez Alam <[email-masked]>
To: Gagan Gupta <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 27 Dec 2019 00:39:06 -0700 (MST)

Hi Gagan, 

I appreciate that you're working overtime. I wish I could give you OFF but unfortunately it is not possible at this point of time as we are already short in hours. 

Kind Regards 
Parvez Khan 

From: "Gagan Gupta" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Sent: Friday, 27 December, 2019 04:17:24 
Subject: one day leave request 

Hi Parvez, 

As discussed with you, I am going outstation for two days please mark OFF on 29th Dec as well. 

Its only 5 leaves marked for me only as all other English agents are getting 6 leaves. 

I am doing OT regularly. 

Please approve. 

Thanks 
Gagan